「利用者:Fet-Fe/common.css」の版間の差分

編集の要約なし
>Fet-Fe
編集の要約なし
>Fet-Fe
編集の要約なし
2行目: 2行目:
@import url('https://fonts.googleapis.com/css2?family=Noto+Rashi+Hebrew&family=Noto+Serif+Sinhala&family=Moul&family=Noto+Serif+Lao&family=Noto+Sans+Nandinagari&family=Noto+Serif+Dogra&family=Noto+Sans+Sogdian&family=Noto+Sans+Old+Sogdian&family=Noto+Sans+Chorasmian&family=Noto+Serif+Vithkuqi&family=Noto+Sans+Anatolian+Hieroglyphs&family=Noto+Traditional+Nushu&family=Noto+Serif+Tangut&family=Noto+Sans+Nag+Mundari&family=Noto+Sans+Soyombo&family=Noto+Sans+Zanabazar+Square&family=Noto+Sans+Medefaidrin&family=Noto+Serif+Toto&family=Noto+Sans+Tangsa&family=Noto+Sans+Kawi&family=Noto+Serif+Makasar&family=Noto+Serif+Old+Uyghur&family=Noto+Serif+Khitan+Small+Script&family=Scheherazade+New&family=Noto+Sans+Duployan&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Rashi+Hebrew&family=Noto+Serif+Sinhala&family=Moul&family=Noto+Serif+Lao&family=Noto+Sans+Nandinagari&family=Noto+Serif+Dogra&family=Noto+Sans+Sogdian&family=Noto+Sans+Old+Sogdian&family=Noto+Sans+Chorasmian&family=Noto+Serif+Vithkuqi&family=Noto+Sans+Anatolian+Hieroglyphs&family=Noto+Traditional+Nushu&family=Noto+Serif+Tangut&family=Noto+Sans+Nag+Mundari&family=Noto+Sans+Soyombo&family=Noto+Sans+Zanabazar+Square&family=Noto+Sans+Medefaidrin&family=Noto+Serif+Toto&family=Noto+Sans+Tangsa&family=Noto+Sans+Kawi&family=Noto+Serif+Makasar&family=Noto+Serif+Old+Uyghur&family=Noto+Serif+Khitan+Small+Script&family=Scheherazade+New&family=Noto+Sans+Duployan&display=swap');


/* 言語タグ毎にWebフォントを指定 */
/* 言語タグ(ISO 639)毎にWebフォントを指定 */
:lang(sa) {
:lang(sa) {
   font-family: 'Noto Sans Nandinagari', 'Noto Sans Soyombo', 'Noto Sans Zanabazar Square', 'Noto Sans Kawi';
   font-family: 'Noto Sans Nandinagari', 'Noto Sans Soyombo', 'Noto Sans Zanabazar Square', 'Noto Sans Kawi';
62行目: 62行目:
:lang(zkt) {
:lang(zkt) {
   font-family: 'Noto Serif Khitan Small Script';
   font-family: 'Noto Serif Khitan Small Script';
}
/* 文字種(ISO 15924)毎にWebフォントを指定 */
:lang("*-Soyo") {
  font-family: 'Noto Sans Soyombo';
}
:lang("*-Zanb") {
  font-family: 'Noto Sans Zanabazar Square';
}
}
匿名利用者